/* 全局样式 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {font:14px/1.5 Verdana, Geneva, sans-serif; color:#333; }
h1{font-size:34px;}h2{font-size:26px;}h3{font-size:18px; }h4{font-size:16px;}h5{font-size:14px;}h6{font-size:12px;}
fieldset, img {border:0;}
li,dl,dd {list-style-type:none;}
ol,ul {list-style:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select, button {font-family:inherit; font-size:inherit; font-weight:inherit; outline:none;}
textarea {overflow:auto; padding:10px;}
input {padding:0 10px;}
td {word-break:break-all;word-wrap:break-word;}
img {
    max-width: 100%;
    height: auto;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* 全站链接颜色 */
strong {font-weight:bold;}
a {color:#333; text-decoration:none;} 
a:hover {color:#c00; text-decoration:underline;}

/* 通用样式 */
.space1,.space3,.space5,.space10,.space15,.space20,.space30,.space40 {clear:both; font-size:1px; height:0; line-height:1px;}
.space1 {height:1px;}.space3 {height:3px;}.space5 {height:5px;}.space10 {height:10px;}.space15 {height:15px;}.space20 {height:20px;}.space30 {height:30px;}.space40 {height:40px;}
.hidden {display:none;}.invisible{visibility:hidden;}
.fb {font-weight:bold;}.fn {font-weight:normal;}
.text-c {text-align:center}.text-l {text-align:left}.text-r {text-align:right;}
.fl {float:left}.fr {float:right}.pr {position:relative}.pa {position:absolute;}
.mr8 {margin-right:8px;}.mr9 {margin-right:9px;}.mr10 {margin-right:10px;}.mr25 {margin-right:25px;}.mr30 {margin-right:30px;}






.dw1{width:100%; height:100%;}
.dw1 img{width:100%; height:auto; border:0}

.dw2 { width:100%; border:0; margin:0 auto;}
.dw2 ul {}
.dw2 ul li { width:50%; height:25px; float:left; border:0; margin:0; background:#f0f0f0; color:#000}
.dw2 ul li a { display:block; line-height:25px; text-align:center; font-family:"宋体"; font-size:12px; color:#000; text-shadow:none;}
.dw2 ul li a:hover { color:#000; background:#175216; text-decoration:none;}

.dw20 { width:100%; border:0; margin:0 auto;}
.dw20 ul li { width:50%; height:25px; float:left; border:0; margin:0; background:#000; text-align:center;}
.dw20 ul li a { font-family:"宋体"; font-size:12px; line-height:25px; color:#FFF; text-shadow:none;}


.dw3 { width:100%; height:100%; min-height:273px; margin:0 auto; border:0; }
.dw3 img { width:100%; border:0; margin:10px auto 0;}
.dw3 p { border:0; margin:0 auto; font-family:"宋体"; font-size:12px; line-height:24px; text-shadow:none; padding-left:20px; color:#eee;}
.dw4 { width:93%; border:0; background:#FFF; margin:10px auto 0;}

.dw42 { width:100%; border:0; margin:0 auto; }
.dw42 img { width:100%; height: auto; margin:0 auto;}

.dw42 p { font-size:12px; color:#000;line-height:22px; margin:10px;}


.dw43 { width:100%; border:0; margin:0 auto; background: url(../images/q6.jpg) no-repeat right bottom}
.dw43 h3 { font-family:"微软雅黑", "宋体"; font-size:14px; color:#F00; float:left; line-height:24px;}
.dw43 p { font-family:"宋体"; font-size:12px; float:left;  line-height:24px;}
.dw44 { width:100%; border:0; margin:0 auto;}
.dw44 img { width:100%; border:0;}


<!--滚动-->
.sqBorder {width:100%; height:135px;  padding-top:25px;}
.scroll_div {width:100%; height:135px; margin:0 auto; overflow:hidden; white-space:nowrap;}
.scroll_div img {width:173px; height:125px; border:0; margin:auto 4px; border:5px #ffffff solid;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}
<!--内页-->
.cp_list ul li a{font-size:18px;}
.cp_list ul li a h2{padding-top:10px}
.cont_kuang{width:95%; margin:0 auto}




.cpzs ul{width:100%; margin:0 auto}
.cpzs ul li{ width:35%; float:left; height:auto; margin-left:3%; margin-top:5%; padding:3% 5%; border:#999 1px solid }
.cpzs ul li img{width:100%; height:auto; }
.cpzs ul li a{text-align:center}
.cpzs ul li a p{height:50px; line-height:20px} 

<!---------------------产品最终页------------------>
.cp_nav{width:90%; margin:0 auto; height:50px; line-height:60px; border-bottom:#CCC 1px solid}

.cp_nav p{font-size:16px; text-align:center}
.cp_nav_bg{width:90%; height:30px; text-align:center; background:#999; margin:0 auto}
.cp_nav_bg p{ color:#fff; text-shadow:#333 1px 1px 1px; line-height:30px;}
.cp_tu{width:90%; margin:0 auto}
.cp_tu img{width:100%; height:auto}

.cp_page{width:90%; margin:0 auto; background:#033c7b}
.cp_page span{width:45%; height:30px; line-height:30px; padding-left:5%; float:left; background:#dc8116;}
.cp_page a span{color:#FFF; text-shadow:#333 1px 1px 1px}
.cp_page .page_cp_up{background:#CCC}

.page_cont{width:90%; margin:0 auto; background:#ebebeb;}
.page_cont p{ line-height:25px; padding:10px}



